Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163467 - Missing "BuildRequires: XFree86-devel"
Summary: Missing "BuildRequires: XFree86-devel"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-17 18:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-17 12:50:23 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-07-17 18:25:55 UTC
For reproducible builds, SDL.spec should have "BuildRequires: XFree86-devel".

Comment 1 Nils Philippsen 2005-11-08 11:49:15 UTC
For modular X, this should be possibly:

BuildRequires: libX11-devel libXext-devel
[...]
%package devel
Requires: libX11-devel libXext-devel

Comment 2 Thomas Woerner 2005-11-17 12:50:23 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.